Skip to content

This release is compliant with Spigot / CraftBukkit / BungeeCord servers running Minecraft versions 1.8 to 1.12. When using Minecraft versions below 1.8.3 you MUST NOT use one of the binary files below but rather compile the library yourself and specify the -Dlegacy-build=true flag to get a release that will work for those older versions of CraftBukkit / Spigot.

Assets 5

@BlackyPaw BlackyPaw released this Dec 31, 2016 · 4 commits to master since this release

This release is compliant with Spigot / CraftBukkit / BungeeCord servers running Minecraft versions 1.8 to 1.11.2. When using Minecraft versions below 1.8.3 you MUST NOT use one of the binary files below but rather compile the library yourself and specify the -Dlegacy-build=true flag to get a release that will work for those older versions of CraftBukkit / Spigot. For more details see this resource update over on Spigot.

Assets 5

@BlackyPaw BlackyPaw released this Dec 7, 2016 · 5 commits to master since this release

This release is compliant with Spigot / CraftBukkit / BungeeCord servers running Minecraft versions 1.8 to 1.11.2. When using Minecraft versions below 1.8.3 you MUST NOT use one of the binary files below but rather compile the library yourself and specify the -Dlegacy-build=true flag to get a release that will work for those older versions of CraftBukkit / Spigot. For more details see this resource update over on Spigot.

Assets 5

@BlackyPaw BlackyPaw released this Dec 6, 2016 · 6 commits to master since this release

This release is compliant with Spigot / CraftBukkit / BungeeCord servers running Minecraft versions 1.9 to 1.11. This is the first release which features support for several Minecraft version in one compiled JAR file as the required interceptors will be determined and loaded on the fly. This will allows for API additions in the future that do not require each supported Minecraft version to get its own release featuring the new additions.

Assets 5

@BlackyPaw BlackyPaw released this Nov 17, 2016 · 8 commits to master since this release

This release is compliant with the currently available Spigot/Bukkit API and ProtocolLib snapshots for Minecraft version 1.11.

Assets 5

@BlackyPaw BlackyPaw released this Nov 17, 2016 · 10 commits to master since this release

This release is compliant with Spigot / CraftBukkit / BungeeCord servers running Minecraft version 1.10.X.

Assets 5
You can’t perform that action at this time.